Subject: Ticket Assigned - Expiry date of my Gift card
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 29 May 2020 05:30:10 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Expiry date of my Gift card HiMy employer gifted me a Centrepoint giftcard worth 500 AED couple of months back. I would like to know the exact date of expiry of my gift card. Photo copy of my card is enclosed herewith. Pls note though I knew that expiry of the card is 12 months from date of purchase, I cannot enquire the same with my company.  Moreover there is no option given anywhere in your website to check the expiry date. It is advisable to give one link to check the expiry date like the one given for balance check in your website. Many times I contacted your customer service line as well in this regard. All my efforts are fruitless. Hope you understood my situation and reply back as soon as possible. Thanks Rathish Thangavel
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1102952